package com.unissoft.deviceAlarm.controller;

import com.unissoft.utils.ResultView;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author qingsong.han
 * @description: 粮情温湿度设备
 * @create 2023-06-26 15:00
 */
@Slf4j
@RestController
@RequestMapping("/uploadGrain")
public class GrainTemperatureController {

    @PostMapping("/grainTemperatureData")
    public ResultView grainTemperatureData(Object o) {
        return ResultView.success(o);
    }

}
